.example-form {    
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

  .example-spacer {
    flex: 1 1 auto;
}

.icon-button{    
    margin-left: 8px;
}

.actions{
    display: flex;
    justify-content: flex-end;
}
.contentCard{
    margin: 24px;
}
